    @import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@1,900&family=Poppins:wght@400;600&family=Roboto:wght@400;500&display=swap');
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        font-family: 'Poppins', 'Roboto', 'Merriweather', serif, sans-serif;
        background-color: #908f8f;
    }
    
     :root {
        --c12: #000000;
        --c11: #111111;
        --c10: #2e2e2e;
        --c9: #404040;
        --c8: #595959;
        --c7: #717171;
        --c6: #9c9c9c;
        --c5: #b2b2b2;
        --c4: #cccccc;
        --c3: #dedede;
        --c2: #ededed;
        --c1: #f7f7f7;
        --w: #ffffff;
        --p5: #332200;
        --p4: #664400;
        --p3: #a66f00;
        --p2: #e4a30b;
        --p1: #ffbb00;
    }
    
    body {
        width: 1600px;
    }
    
    h2 {
        color: var(--c1);
        background-color: var(--c12);
    }
    /* header */
    
    header {
        width: 100%;
        height: 6rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: var(--c12);
    }
    
    .logo {
        margin-left: 20%;
        text-decoration: none;
        color: var(--w);
        background-color: var(--c12);
        font-size: 1.8rem;
    }
    
    nav {
        display: flex;
        margin-right: 15%;
    }
    
    nav li {
        list-style: none;
        background-color: var(--c12);
    }
    
    nav li a {
        text-decoration: none;
        color: var(--w);
        background-color: var(--c12);
        margin-left: 40px;
    }
    /* introducao */
    
    .introducao-section {
        background-color: var(--c12);
    }
    
    .introducao {
        width: 70%;
        height: 50rem;
        margin-left: 20%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        box-sizing: border-box;
        background-color: var(--c12);
    }
    
    .introducao .content {
        width: 50%;
        background-color: var(--c12);
    }
    
    .introducao .content p {
        background-color: var(--c12);
        margin-top: 1.8rem;
    }
    
    .introducao .content button {
        width: 13.6rem;
        height: 3.5rem;
        /* gradiente */
        background: linear-gradient(180deg, #FFBF00 0%, #F2A50C 100%);
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
        border-radius: 5px;
        margin-top: 1.25rem;
        color: var(--p5);
        transition: .25s;
    }
    
    .introducao .content button:hover {
        letter-spacing: 2px;
    }
    
    .introducao .content-img {
        position: relative;
        top: 2rem;
        height: 50rem;
        width: 40rem;
        z-index: 1;
        margin-left: 5rem;
        background-image: url('../media/img-intro.png');
        background-size: cover;
        background-position: center;
        border-radius: 5px;
    }
    /* bicicletas */
    
    .bicicletas {
        position: relative;
        height: 46rem;
        background-color: var(--c1);
        box-sizing: border-box;
        padding-top: 5rem;
    }
    
    .bicicletas h2 {
        background-color: var(--c1);
        color: var(--c11);
        margin-left: 20%;
    }
    
    .bicicletas .cards-container {
        position: relative;
        width: 90%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        background-color: var(--c1);
        margin-top: 2rem;
    }
    
    .bicicletas .cards-container .card {
        position: relative;
        width: 30%;
        background: #fff;
        display: flex;
        flex-direction: column;
        box-shadow: 0 5px 202px rgba(0, 0, 0, 0.5);
        background-color: var(--c1);
    }
    
    .imgBx {
        z-index: 1;
        height: 23rem;
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
        background-size: cover;
        background-position: center;
        border-radius: 5px;
    }
    
    .img1 {
        background-image: url('../media/bicicleta2.png');
    }
    
    .img2 {
        background-image: url('../media/bicicleta1\ 1.png');
    }
    
    .img3 {
        background-image: url('../media/bicicleta3.png');
    }
    
    .card .content {
        position: relative;
        padding: 10px 15px;
        text-align: left;
        color: var(--c11);
        background-color: var(--c1);
    }
    
    .card .content h3 {
        background-color: var(--c1);
    }
    
    .card .content p {
        color: var(--c8);
        background-color: var(--c1);
    }
    /* diferencial */
    
    .diferencial-section {
        background-color: var(--c12);
        padding-bottom: 8rem;
        margin-bottom: 0;
    }
    
    .diferencial {
        width: 75%;
        height: 60rem;
        margin-left: 20%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: var(--c12);
        box-sizing: border-box;
    }
    
    .diferencial .content {
        margin-top: 10rem;
        width: 50%;
        background-color: var(--c12);
    }
    
    .diferencial .content h4 {
        color: var(--c5);
        text-transform: uppercase;
        line-height: 2rem;
        background-color: var(--c12);
    }
    
    .diferencial .content h2 {
        margin-top: 1.25rem;
    }
    
    .diferencial .content p.font-2-l {
        color: var(--c5);
        background-color: var(--c12);
        margin-top: 2rem;
    }
    
    .diferencial .content p+h4 {
        color: var(--p1);
        font-weight: 600;
        margin-top: 1.25rem;
        text-decoration: underline;
    }
    
    .diferencial .content-img {
        position: relative;
        top: 4rem;
        height: 75rem;
        width: 50%;
        z-index: 1;
        margin-left: 4rem;
        background-image: url('../media/diferencial.jpg');
        background-size: cover;
        background-position: center;
        border-radius: 5px;
    }
    
    .diferencial .caracteristicas_container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 5rem;
        background-color: var(--c12);
    }
    
    .diferencial .caracteristica {
        background-color: var(--c12);
    }
    
    .diferencial .caracteristica:first-child {
        margin-right: 2.5rem;
    }
    
    .diferencial .logo {
        background: -webkit-linear-gradient(#FFBF00, #F2A50C);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-left: 0;
    }
    
    .diferencial p.font-1-l {
        margin-top: .5rem;
        margin-bottom: .5rem;
        color: var(--c1);
        background-color: var(--c12);
    }
    
    .diferencial p.font-2-s {
        color: var(--c5);
        background-color: var(--c12);
    }
    /* parceiros */
    
    .parceiros {
        height: 31.5rem;
        padding-top: 7.5rem;
        background-color: var(--c1);
        color: var(--c12);
    }
    
    .parceiros h2 {
        background-color: var(--c1);
        color: var(--c12);
        margin-left: 20%;
    }
    
    .parceiros table {
        width: 70%;
        height: 260px;
        margin: 3.75rem auto;
        border-spacing: 0;
        text-align: center;
        border-collapse: collapse;
    }
    
    .parceiros table td {
        padding: 5px;
        border-right: 2px solid var(--c2);
        background-color: var(--c1);
    }
    
    .parceiros table tr {
        border-top: 2px solid var(--c2);
    }
    
    .parceiros table tr:first-child {
        border-top: 0;
    }
    
    .parceiros table td:last-child {
        border-right: 0;
    }
    
    .parceiros table .logo {
        color: var(--c6);
        background-color: var(--c1);
    }
    /* depoimento */
    
    .depoimento div {
        height: 42.5rem;
        display: flex;
        align-items: center;
        color: var(--p5);
        background-color: var(--p1);
        position: relative;
    }
    
    .depoimento .description {
        margin-left: 5rem;
        margin-right: 13rem;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    
    .depoimento p:first-child {
        font-family: 'Merriweather';
        font-style: italic;
        font-weight: 900;
        font-size: 36px;
        line-height: 48px;
        background-color: var(--p1);
        color: var(--p5);
        text-decoration: none;
    }
    
    .depoimento p::before {
        content: '';
        width: 2.5rem;
        height: 2rem;
        background-image: url("../media/“.png");
        position: absolute;
        top: 11rem;
        left: -2.5rem;
    }
    
    .depoimento p::after {
        content: '';
        width: 2.5rem;
        height: 2rem;
        background-image: url("../media/”.png");
        position: absolute;
        top: 25.5rem;
        left: 31.5rem;
    }
    
    .depoimento .font-1-l {
        background-color: var(--p1);
        color: var(--p4);
        font-weight: 600;
    }
    /* seguros */
    
    .seguros,
    .seguros>h2,
    .seguros .price {
        background-color: var(--c11);
        color: var(--w);
    }
    
    .seguros h2 {
        margin-left: 20%;
        padding-top: 3.75rem;
        padding-bottom: 3.75rem;
    }
    
    .seguros .price {
        width: 70%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: var(--c11);
        margin-left: 20%;
    }
    
    .bgplano {
        width: 560px;
        height: 396px;
        overflow: auto;
        background: var(--c12);
        margin-bottom: 10rem;
        display: flex;
        justify-content: space-between;
        padding: 2rem;
        border-radius: 5px;
    }
    
    .seguros p,
    .seguros ul,
    .seguros li.font-2-m,
    .bgplano div {
        background-color: var(--c12);
    }
    
    .seguros .font-1-xl {
        font-size: 2.25rem;
        line-height: 3rem;
        color: var(--c6);
        text-transform: uppercase;
        margin-left: 2rem;
    }
    
    .seguros .font-1-xs {
        font-weight: 600;
    }
    
    .seguros li.font-2-m {
        margin: .8rem .6rem;
        list-style: none;
    }
    
    .seguros .icon-lista::before {
        font-size: 0.7rem;
        color: var(--p1);
        margin-right: 0.5rem;
    }
    
    .bgplano div:nth-child(2) .font-1-xl {
        margin-left: 0;
    }
    
    .bgplano button {
        width: 185px;
        height: 56px;
        color: var(--c4);
        background: var(--c10);
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
        border-radius: 5px;
        margin-left: 3.75rem;
        margin-top: 1.2rem;
        transition: .25s;
    }
    
    .bgplano button:hover {
        margin-left: 4rem;
        transition-duration: 300ms;
    }
    
    .bgplano:nth-child(2) {
        width: 560px;
        height: 484px;
        margin-left: 2.5rem;
    }
    
    .bgplano:nth-child(2) button {
        background: linear-gradient(180deg, #FFBF00 0%, #F2A50C 100%);
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
        border-radius: 5px;
        color: var(--p5);
    }
    
    footer {
        width: 100rem;
        height: 492px;
        background-color: var(--c12);
        color: var(--c5);
        position: relative;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 32px;
        /* identical to box height, or 178% */
        letter-spacing: 0.015em;
    }
    
    footer p {
        background-color: var(--c12);
    }
    
    .footer-section {
        width: 86.25%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: nowrap;
        flex-direction: row;
        align-content: center;
        background-color: var(--c12);
    }
    
    .footer-section .logo {
        vertical-align: top;
    }
    
    .footer-section div {
        background-color: var(--c12);
        margin: 5rem;
    }
    
    .footer-section .font-2-l-b {
        line-height: 2rem;
        background-color: var(--c12);
        text-transform: uppercase;
        color: var(--c1);
    }
    
    .footer-section div>p,
    .footer-section div>ul {
        margin-top: 2rem;
    }
    
    .footer-section div>ul {
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 36px;
        /* identical to box height, or 200% */
        letter-spacing: 0.015em;
        list-style: none;
        background-color: var(--c12);
    }
    
    .footer-section div a,
    .footer-section div>ul li,
    footer .sci {
        text-decoration: none;
        background-color: var(--c12);
        color: var(--c6);
    }
    
    footer .sci {
        margin-right: 2rem;
        font-size: 2rem;
        color: var(--c1);
    }
    
    footer .© {
        position: absolute;
        bottom: 6.5%;
        left: 13.75%;
        color: var(--c6);
        background-color: var(--c12);
    }